Isi
Indeks 🔎︎

# Fungsi Val

Mengubah sebuah string menjadi sebuah ekspresi numerik.

## Sintaksis:

    TimeValue (Teks As String)

## Nilai hasil:

Ganda

## Parameter:

Teks:String yang mewakili angka.

Menggunakan fungsi Val, Anda dapat mengubah string yang mewakili angka menjadi ekspresi numerik. Ini adalah kebalikan dari fungsi Str. Jika hanya sebagian dari string yang berisi angka, hanya karakter pertama dari string yang dikonversi. Jika string tidak berisi angka, fungsi Val mengembalikan nilai 0.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleVal
        MsgBox Val("123.123")
        MsgBox Val("A123.123")
    End Sub